/** page_editor_view_new/website_data/345884/929314/43832614/51/166379548/45476f74104f4f4c8ad476f085a4923a/page_editor.css **/
#idnn{position:relative;}#iunv{position:relative;}#iqv5{position:relative;padding:10px;}#ipck{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#inxj{margin:10px 0 10px 0;}#itzt{width:100%;height:100%;overflow:hidden;max-height:100%;}#icni6{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iw81l{width:100%;margin-top:10px;margin-bottom:10px;}#ipdtc{margin:10px 0 10px 0;}#i6dvb{width:100%;height:100%;overflow:hidden;max-height:100%;}#iue8d{width:100%;height:100%;margin-left:auto;margin-top:auto;}#idw2m{position:relative;z-index:auto;}#ixsf4{position:relative;z-index:auto;}@media (max-width: 1024px){#ipck{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ipck{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#idnn {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #idnn {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #idnn {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */